MacPro 1,1 (2006) & Mavericks 10.9.5

Discussion in 'Mac Pro' started by avsmith, Sep 21, 2014.

  1. avsmith macrumors newbie

    Sep 21, 2014
    Been running 10.7.5 on my trusty first generation MacPro since forever. Looking at the App Store today, Apple appears to be offering an upgrade to 10.9.5. Not tried to install, but is this the App Store being stupid, or has Apple miraculously extended the system requirements to older MacPros with this latest system update?

    I suspect answer is "stupid", but you never know. I don't recall ever being offered the option for Mavericks before.

  2. haralds macrumors 6502a


    Jan 3, 2014
    Silicon Valley, CA
    Neither Mountain Lion nor Mavericks run on the 1,1 or 2,1 due to the 32Bit EFI. But look for the thread on this board explaining Tiamo's boot.efi modification which do allow you to run Mavericks. Easiest, if you have another machine capable of running Mavericks to set up the disk. More complicated otherwise,

Share This Page